CVE-2022-27484 – A unverified password change in Fortinet FortiADC version 6.2.0 through 6.2.3, 6.1.x, 6.0. …

Vuln ID: CVE-2022-27484

Published:  2022-08-03  14:15:08Z

Description: A unverified password change in Fortinet FortiADC version 6.2.0 through 6.2.3, 6.1.x, 6.0.x, 5.x.x allows an authenticated attacker to bypass the Old Password check in the password change form via a crafted HTTP request.

Source: NVD.NIST.GOV